HUGIN_LENSDB(1)

NAME
hugin_lensdb - Tool for lens database maintenance

USAGE

hugin_lensdb [--recursive] --populate BASEPATH
    Populate database with information from all pto files in given BASEPATH. With the --recursive switch all subfolders/directories will also be searched.

hugin_lensdb --compress
    Compresses the database by replacing single values with averaged values.

hugin_lensdb --remove-lens=LENS
    Removes given lens from the database.

hugin_lensdb --remove-camera=MAKER|MODEL
    Removes given camera from the database.

hugin_lensdb --export-database=FILENAME
    Export data from database to external file.

hugin_lensdb --import-from-file=FILENAME
    Import data from external file.

-h  Shows help.

Thomas Modes

AUTHORS